#Galerie div, #Galerie ul{
  flex: 1 !important;
}
.slider-wrapper, .comparison-box, .comparison-box div,.scroller {
  width: 100%;

}
.slider-wrapper {
  position: relative;
  min-width: 300px; 
  height: auto;
}

.slide {
  display: none;
}
.scroller::-webkit-slider-runnable-track {
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
}

.scroller::-moz-range-track {
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
}
.slide.active {
  display: block;
}
.comparison-box {
  position: relative;
  height: 600px;
  overflow: hidden;
  border-radius: 2rem;
}
.comparison-box div, .scroller{
  height: 100%;

}
.comparison-box div{
  position: absolute;

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  pointer-events: none;

  transform: translateZ(0);
  backface-visibility: hidden;
}

.after {
  clip-path: polygon(0 0, 50% 0, 50% 100%, 0 100%);
  z-index: 2;
  will-change: clip-path; 
}

.before {
  z-index: 1;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.scroller {
  position: absolute;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: transparent;
  z-index: 10;
  cursor: col-resize;
  margin: 0;
  outline: none; 
}

.scroller::-webkit-slider-runnable-track {
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
}

.scroller::-moz-range-track {
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
}

.scroller::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 1px;
  height: 100%; 
  background: black;
  cursor: col-resize;
}

.scroller::-moz-range-thumb {
  width: 1px;
  height: 100%; 
  background: black;
  cursor: col-resize;
  border: none;
  border-radius: 0;
}


.dots-nav {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  gap: 15px;
}

.dot {
  width: 14px;
  height: 14px;
  border: 1px solid var(--main-color-link);
  border-radius: 50%;
  cursor: pointer;
  transition: 0.3s;
}

.dot.active {
  background-color: var(--main-color-link);
}